<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Handicraft Exporter & Manufacturer & Suppliers in India</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="keywords" name="handicraft exporter in india,
handicraft manufacturer in india,
handicraft items manufacturers in india,
handicraft products manufacturers in india,
handicraft suppliers in india,
handicraft wholesaler in india,
">
    <meta content="description" name="Smart Lay Trading: Leading handicraft exporter, manufacturer & suppliers in India. Browse our exquisite range of handicraft items & products. Shop now!
">

    <?php include "header.php" ?>


    <!-- Modal Search End -->

   <!-- Single Page Header start -->
        <div class="container-fluid page-header py-5">
            <h2 class="text-center text-white display-6">HANDICRAFT</h2>
            <ol class="breadcrumb justify-content-center mb-0">
                <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                <li class="breadcrumb-item">HANDICRAFT</li>
                
            </ol>
        </div>
        <!-- Single Page Header End -->
 
  <div class="container-fluid py-5 mt-5">
      <center> <h1>Handicraft Exporter & Manufacturer & Suppliers in India</h1></center><hr>
            <div class="container py-5">
                 
                <div class="row g-4 mb-5">
                  
                    <div class="col-lg-12 col-xl-12">
                        <div class="row g-4">
                            <div class="col-lg-5">
                                <div class="border rounded">
                                    <a href="#">
                                        <img src="img/products/Handicraft.png" class="img-fluid rounded" alt="Fruits">
                                    </a>
                                </div>
                            </div>
                            <div class="col-lg-7">
                                <h2 class="fw-bold mb-3">Handicraft</h2><hr>
                                
                                <p class="mb-4">Find the essence of Indian handicrafts with Smart Lay Trading, a premier handicraft exporter in India. Our diverse collection showcases India's rich heritage and craftsmanship, offering an array of exquisite handicraft items and products. We cater to every taste and preference, from traditional artifacts to contemporary designs. 

As trusted handicraft suppliers in India, we ensure top-notch quality and authenticity in every piece we offer. Explore our extensive range and add a touch of Indian culture and elegance to your surroundings. Experience the artistry and passion behind each creation with Smart Lay Trading, your destination for gratuity handicrafts.
</p>
                                
                                <a href="inquiry.php" class="btn border border-secondary rounded-pill px-4 py-2 mb-4 text-primary">Send Enquiry</a>
                            </div>
                            <div class="col-lg-12">
                                <nav>
                                    <div class="nav nav-tabs mb-3">
                                        <button class="nav-link border-white border-bottom-0 active" type="button" role="tab" id="nav-about-tab" data-bs-toggle="tab" data-bs-target="#nav-about" aria-controls="nav-about" aria-selected="true"><h2 style="font-size:18px;">Advantages of Partnering with Us</h2></button>
                                        <button class="nav-link border-white border-bottom-0" type="button" role="tab" id="nav-mission-tab" data-bs-toggle="tab" data-bs-target="#nav-mission" aria-controls="nav-mission" aria-selected="false"><h2 style="font-size:18px;">Frequently Asked Questions</h2></button>
                                    </div>
                                </nav>
                                <div class="tab-content mb-5">
                                   <div class="tab-pane active" id="nav-about" role="tabpanel" aria-labelledby="nav-about-tab">
    <ol style="color: #000;">
        <li><strong>Extensive Expertise:</strong> As a leading handicraft exporter, manufacturer, and wholesaler in India, we possess years of experience and knowledge in the industry.</li>
        <li><strong>Premium Quality:</strong> Our commitment to excellence ensures that we deliver top-notch handicraft items and products, crafted with precision and care.</li>
        <li><strong>Diverse Range:</strong> From traditional to contemporary designs, we offer a wide selection of handicrafts manufactured in India, catering to varied tastes and preferences.</li>
        <li><strong>Direct Sourcing:</strong> With us, you gain access to authentic Indian handicrafts directly sourced from skilled artisans and reliable suppliers across the country.</li>
        <li><strong>Reliable Partnerships:</strong> As trusted handicraft suppliers in India, we prioritize building long-term partnerships based on integrity, transparency, and mutual success.</li>
    </ol>
</div>




                                    <div class="tab-pane" id="nav-mission" role="tabpanel" aria-labelledby="nav-about-tab">
                                      
                                             <section>
  <style>
    /* Custom styling */
    .card-header button.btn-link {
      color: #000;
      text-decoration: none;
    }
  </style>
  <div class="container ">
  
   <div id="accordion">
    <!-- FAQ items -->
    <div class="faq-container">
        <div class="card">
            <div class="card-header" id="headingOne">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        Q1. Which handicrafts are most exported from India?
                    </button>
                </h3>
            </div>
            <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
                <div class="card-body">
                    Ans. India is renowned for exporting a diverse range of handicrafts, with the most prominent being textiles, including embroidered fabrics, carpets, and rugs. Additionally, wooden handicrafts such as furniture and sculptures, along with metalware like brass and copper artifacts, are also highly sought-after commodities in international markets.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header" id="headingTwo">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
                        Q2. Which is the largest handicraft market in India?
                    </button>
                </h3>
            </div>
            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                <div class="card-body">
                    Ans. The largest handicraft market in India is the Dilli Haat, located in New Delhi. It is renowned for its vibrant atmosphere and diverse array of traditional handicrafts from various states across India. Visitors can explore and purchase a wide range of handcrafted items, including textiles, pottery, jewelry, and more.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header" id="headingThree">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
                        Q3. What items are exported from India for handicraft?
                    </button>
                </h3>
            </div>
            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                <div class="card-body">
                    Ans. India exports a wide array of handicraft items, including textiles such as embroidered fabrics, carpets, and rugs. Wooden handicrafts like furniture and sculptures are also popular exports. Additionally, metalware such as brass and copper artifacts, along with pottery, ceramics, and jewelry, contribute significantly to India's handicraft export market.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header" id="headingFour">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                        Q4. How do I get export orders for handicrafts?
                    </button>
                </h3>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                <div class="card-body">
                    Ans. If you want to get an export order for handicraft items, contact Ram Trader, which is the big export for handicraft items.
                </div>
            </div>
        </div>
    </div>
</div>


  </div>
</section>

                                       
                                        
                                    </div>
                                   
                                </div>
                            </div>
                           
                        </div>
                    </div>
                   
                </div>
               
            </div>
        </div>
  
    <?php include "footer.php" ?>

