<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Organic Fertilizer Manufacturers & Suppliers in India</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="keywords" name="fertilizer manufacturers in india,
fertilizer suppliers in india,
organic fertilizer suppliers in india,">
    <meta content="description" name="Find top fertilizer manufacturers & suppliers in India. Explore organic fertilizer suppliers in India for quality products. Enhance your farming yield today!">

    <?php include "header.php" ?>


    <!-- Modal Search End -->

   <!-- Single Page Header start -->
        <div class="container-fluid page-header py-5">
            <h2 class="text-center text-white display-6">Fertilizers</h2>
            <ol class="breadcrumb justify-content-center mb-0">
                <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                <li class="breadcrumb-item">Fertilizers</li>
                
            </ol>
        </div>
        <!-- Single Page Header End -->
 
  <div class="container-fluid py-5 mt-5">
      <center> <h1>Organic Fertilizer Manufacturers & Suppliers in India</h1></center><hr>
            <div class="container py-5">
                 
                <div class="row g-4 mb-5">
                  
                    <div class="col-lg-12 col-xl-12">
                        <div class="row g-4">
                            <div class="col-lg-5">
                                <div class="border rounded">
                                    <a href="#">
                                        <img src="img/products/Fertilizers.png" class="img-fluid rounded" alt="Fertilizers">
                                    </a>
                                </div>
                            </div>
                            <div class="col-lg-7">
                                <h2 class="fw-bold mb-3">Fertilizers</h2><hr>
                                
                                <p class="mb-4">Were you looking for reliable partners to boost your agricultural yields? Look no further! Our extensive network connects you with the finest fertilizer manufacturers in India. We've got you covered whether you're seeking traditional or organic fertilizers. Our handpicked organic fertilizer suppliers in India ensure eco-friendly solutions for sustainable farming practices. 

With a loyalty to quality and innovation, our network delivers products tailored to meet the diverse needs of Indian farmers. From traditional mixtures to advanced formulas, we provide a complete range of fertilizers to optimize crop health and productivity—partner with us to access premium-grade fertilizers, expert guidance, and outstanding support for your agricultural ambitions. Elevate your farming experience with our trusted network of fertilizer manufacturers and suppliers in India.

</p>
                                
                                <a href="inquiry.php" class="btn border border-secondary rounded-pill px-4 py-2 mb-4 text-primary">Send Enquiry</a>
                            </div>
                            <div class="col-lg-12">
                                <nav>
                                    <div class="nav nav-tabs mb-3">
                                        <button class="nav-link border-white border-bottom-0 active" type="button" role="tab" id="nav-about-tab" data-bs-toggle="tab" data-bs-target="#nav-about" aria-controls="nav-about" aria-selected="true"><h2 style="font-size:18px;">Advantages of Partnering with Us</h2></button>
                                        <button class="nav-link border-white border-bottom-0" type="button" role="tab" id="nav-mission-tab" data-bs-toggle="tab" data-bs-target="#nav-mission" aria-controls="nav-mission" aria-selected="false"><h2 style="font-size:18px;">Frequently Asked Questions</h2></button>
                                    </div>
                                </nav>
                                <div class="tab-content mb-5">
                                  <div class="tab-pane active" id="nav-about" role="tabpanel" aria-labelledby="nav-about-tab">
    <h2>Advantages of Partnering with Us</h2>
    <ol style="color: #000;">
        <li><strong>Extensive Experience:</strong> As premier fertilizer manufacturers in India, we boast years of industry expertise.</li>
        <li><strong>Diverse Product Range:</strong> Our inventory caters to various needs, distinguishing us among fertilizer suppliers in India.</li>
        <li><strong>Quality Assurance:</strong> We prioritize excellence, offering premium-grade fertilizers sourced from trusted organic fertilizer suppliers in India.</li>
        <li><strong>Customer-Centric Approach:</strong> Our dedication to client satisfaction ensures personalized solutions and reliable service.</li>
        <li><strong>Sustainability Commitment:</strong> We're dedicated to eco-friendly practices, setting us apart as responsible fertilizer manufacturers in India.</li>
    </ol>
</div>




                                    <div class="tab-pane" id="nav-mission" role="tabpanel" aria-labelledby="nav-about-tab">
                                      
                                             <section>
  <style>
    /* Custom styling */
    .card-header button.btn-link {
      color: #000;
      text-decoration: none;
    }
  </style>
  <div class="container ">
  
    <div id="accordion">
    <!-- FAQ items -->
    <div class="faq-container">
        <div class="card">
            <div class="card-header" id="headingOne">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        Q1. Who is the largest fertilizer producer in India?
                    </button>
                </h3>
            </div>
            <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
                <div class="card-body">
                    Ans. Gujarat is the largest fertilizer producer in India.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header" id="headingTwo">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
                        Q2. Which is the No. 1 fertilizer company in India?
                    </button>
                </h3>
            </div>
            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                <div class="card-body">
                    Ans. Smart Ley Trading is the No. 1 fertilizer company in India.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header" id="headingThree">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
                        Q3. Which fertilizer brand is best?
                    </button>
                </h3>
            </div>
            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                <div class="card-body">
                    Ans. Smart Ley Trading is the best fertilizer brand.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header" id="headingFour">
                <h3 class="mb-0">
                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                        Q4. Which is the oldest fertilizer company in India?
                    </button>
                </h3>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                <div class="card-body">
                    Ans. Smart Ley Trading is the oldest fertilizer company in India.
                </div>
            </div>
        </div>
    </div>
</div>

  </div>
</section>

                                       
                                        
                                    </div>
                                   
                                </div>
                            </div>
                           
                        </div>
                    </div>
                   
                </div>
               
            </div>
        </div>
  
    <?php include "footer.php" ?>

